Subject: IPR Disclosure: Juniper's Statement of IPR related to RFC 4761

From: IETF Secretariat <[email-masked]>
Date: Wed, 12 Feb 2014 09:14:54 -0800

Dear Yakov Rekhter, Kireeti Kompella:

 An IPR disclosure that pertains to your RFC entitled "Virtual Private LAN
Service (VPLS) Using BGP for Auto-Discovery and Signaling" (RFC4761) was
submitted to the IETF Secretariat on 2014-02-11 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2318/). The title of the IPR disclosure is
"Juniper's Statement of IPR related to RFC 4761."");

The IETF Secretariat